 
    .container {
        position:relative;
        width:940px;
        margin:auto;
    }

    .head {
        background:#003246;
        border-bottom:1px solid #23485b;
    }

    .head .head-top {
        height:55px;
        border-bottom:1px solid #000000;
    }

    .logo {
        margin-top:9px;
        margin-left:10px;
    }

    .logo-small {
        margin-top:10px;
        margin-left:10px;
    }

    .tagline-office {
        position:absolute;
        top:0px;
        left:290px;
    }

    .head .search {
        position:absolute;
        right:0px;
        top:10px;
        width:130px;
    }

    .head .followus {
        position:absolute;
        right:0px;
        top:12px;
    }

    .head .head-bottom {
        height:60px;
        border-top:1px solid #23485b;
    }

    .login-register {
        position:absolute;
        right:10px;
        top:10px;
        width:100px;
        height:30px;
        background:url(/img/propalert-icon.png) no-repeat top;
        vertical-align:baseline;
        padding-top:20px;
        padding-left:3px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    .login-register a {
        font-family:Arial, Helvetica, sans-serif;
        font-size:9px;
        color:#ffffff;
        text-transform:uppercase;
        text-decoration:none;
    }


    .head .nav-main {
        float:left;
        height:60px;
        padding-right:20px;
    }

    .head .nav-main a {
        display:block;
        padding:0px 10px;
        white-space:nowrap;
        color:#ffffff;
        text-decoration:none;
        font-family:"NettoOffc-Light", Arial, Helvetica, sans-serif;
        font-size:26px;
        text-shadow:0px -1px 0px #000000;
        filter:dropshadow(color=#000000, offx=0, offy=-1);
        line-height:60px;
    }

    .head .nav-main a:hover {
        color:#ffdd00;
    }

    #subnav {
        background-color:#ededed;
        -webkit-box-shadow: inset 0px 0px 5px 1px #404040;
        box-shadow: inset 0px 0px 5px 1px #404040;
        line-height:25px;
        color:#464646;
        font-family:"NettoOffc", Arial, Helvetica, sans-serif;
        font-size:18px;
        height:0px;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow:hidden;
    }

    .subnav-display {
        height:100px !important;
    }

    #subnav .followus {
        position:absolute;
        right:0px;
        top:12px;
    }

    #subnav .nav-subnav {
        clear:both;
        height:80px !important;
        padding:10px 0px;
        display:none;
    }

    #subnav .nav-subnav ul {
        padding:0;
        margin:0;
        list-style:none;
        float:left;
        margin-left:10px;
        margin-right:30px;
    }

    #subnav .nav-subnav ul li a {
        height:25px;
        color:#464646;
        text-decoration:none;
    }
    
    #subnav .nav-subnav ul li a:hover {
        text-decoration:underline;
    }
    
    #nav, .head-menu ul.nav {
        height:60px; 
        line-height:60px;
    }

    #nav a, .head-menu ul.nav a {
        display:block;
        min-width:3.5em;
        padding:0px 10px;
        white-space:nowrap;
    }

    #nav li, .head-menu ul.nav li { /* all list items */
        float:left;
        min-width:3.5em; /* width needed or else Opera goes nuts */
    }

    #nav a.nav-main, .head-menu ul.nav a.nav-main {
        color:#ffffff;
        text-decoration:none;
        text-transform:uppercase;
        font-family:"NettoOffc-Light", Arial, Helvetica, sans-serif;
        font-size:30px;
        text-shadow:0px -1px 0px #000000;
        filter:dropshadow(color=#000000, offx=0, offy=-1);
    }
    
    #nav a.nav-main:hover {
        color:#ffdd00;
    }

    #nav li ul, , .head-menu ul.nav li ul { /* second-level lists */
        position:absolute;
        left:-999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
        background-color:#ededed;
        -webkit-box-shadow: inset 0px 0px 5px 1px #404040;
        box-shadow: inset 0px 0px 5px 1px #404040;
    }

    #nav ul.nav-subnav li, .head-menu ul.nav ul.nav-subnav li {
        width:100%;
        clear:left;
    }

    #nav ul.nav-subnav li a, .head-menu ul.nav ul.nav-subnav li a {
        height:29px;
        line-height:29px;
        color:#464646;
        font-family:"NettoOffc", Arial, Helvetica, sans-serif;
        font-size:18px;
        text-decoration:none;
    }
    
    #nav ul.nav-subnav li a:hover, .head-menu ul.nav ul.nav-subnav li a:hover {
        text-decoration:underline;
    }

    #nav li:hover ul, #nav li.sfhover ul, .head-menu ul.nav li:hover ul { /* lists nested under hovered list items */
        left:auto;
    }
    
    /* hack to fix width of submenu li tags in IE */
    #nav li.sfhover ul {
        width:150px !important;
    }

    .trail {
        width:920px;
    }

    .foot {
        position:relative;
        width:920px;
        margin:auto;
        margin-top:48px;
        border:1px solid #23485b;
        background:#003246;
        -webkit-box-shadow: 0px 0px 3px 1px #000000;
        box-shadow: 0px 0px 3px 1px #000000;
    }

    .foot .foot-top {
        height:50px;
        border-bottom:1px solid #000000;
    }

    .foot .foot-mid {
        border-top:1px solid #23485b;
        border-bottom:1px solid #000000;
        padding-bottom:20px;
    }

    .foot #nav {
        height:auto;
        line-height:30px;
    }

    .foot #nav a.nav-main {
        font-family:Arial, Helvetica, sans-serif;
        font-size:14px;
        color:#d7d7d7;
    }

    .foot #nav ul.nav-subnav li a {
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        color:#d7d7d7;
        text-decoration:underline;
        line-height:20px;
        height:20px;
    }

    .foot #nav li ul {
        position:static;
        left:auto !important;
    }

    body.corporate .head .logo {
        margin-top:10px;
    }

    /* Control/Content layout and styling */
    .box-card-container {
        min-height:1000px;
    }

    .box-card {
        position:absolute;
        right:2%;
        top:200px;
        width:220px;
    }

    .box-property-list .box-property-icons {
        position:absolute;
        bottom:2px;
        left:10px;
        right:10px;
        border:1px solid #000000;
        background:#000000;
        background:rgba(0, 0, 0, 0.7);
        -webkit-box-shadow:none;
        box-shadow:none;
        font-size:16px;
        font-family:"NettoOffc-Light", Arial, Helvetica, sans-serif;
        color:#ffffff;
        text-shadow:0px -1px 0px #000000;
        filter:dropshadow(color=#000000, offx=0, offy=-1);
    }

    .box-staff-card {
        padding:10px 0px;
    }

    /* Control/Content layout and styling */
    .desktop-fluidgrid-cell-2 {
         width:33.3333333333% !important;
    }

    /* general useful styles */
    .hidden-desktop {
        display:none;
    }

